Subject: Re: Don't use Nu-Kote replacement cartridges

From: John Connolly <[email-masked]>
Date: Sun, 26 Jan 1997 13:30:21 -0500

Clint wrote:
> 
> [email-masked] (Jeff Borts) wrote:
> 
> >Using Nu-Kote replacement cartridges wasted my printer.  Besides that
> >wait till you see the diference in color richness when compared to
> >Epsons cartridge.  I've got the nice watered down Nu-Kote ink all over
> >the inside of my printer. You can learn more at my own Nu-Kote
> >Information page.
> >http://www.i1.net/~jeffb
> >
> >
> To each their own.  I am on my third set of Nu-Kote cartridgesand have
> not experienced any difficulties.  The slight fall-off in color
> quality wasn't a problem because the Epson cartridges never produced
> great color in the first place.
> 
> Clint
> 
Clint wrote:
> 
> [email-masked] (Jeff Borts) wrote:
> 
> >Using Nu-Kote replacement cartridges wasted my printer.  Besides that
> >wait till you see the diference in color richness when compared to
> >Epsons cartridge.  I've got the nice watered down Nu-Kote ink all over
> >the inside of my printer. You can learn more at my own Nu-Kote
> >Information page.
> >http://www.i1.net/~jeffb
> >
> >
> To each their own.  I am on my third set of Nu-Kote cartridgesand have
> not experienced any difficulties.  The slight fall-off in color
> quality wasn't a problem because the Epson cartridges never produced
> great color in the first place.
> 
> Clint
> 

Sorry to hear that ICMI Nucote dropped the ball. We've sold over 4,000
refill kits for Epsons from Stylus 800/100 to 200/4000, SQ2500, 7750/
Stylus 300, SQ2500; and the current types: Stylus Color/II/S. The 500's
are working well in Beta tests.

Late next week our instructions to refill the current types will be at
our site -- Products & Services. Our plan after 4 years is simplicity --
calibrated syringe, 160cc's of triple distilled, deionized water based
black ink; matching OEM as to particle size, PH and vaporization point.
This yields over 8 refills. Color produces 6 refills each Cyan, Magenta
and Yellow. Process takes our clients about the same time it took to
write this posting. Little if any ink ever spilled.

Image Control has had no claims or credits ( other than one which
turned  on the use of interweave -- client was given 2nd kit) on these
products.
-- 
John Connolly  
Image Control Corp. - Remanufactured & Generic Toner Cartridges 
(416) 694-7509 fax (416) 694-7929
Home Page  http://www.image-control.com
E-mail  [email-masked]
Refill kits for common or obscure InkJet Cartridges